
Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Feature #2478

NA Medicine details page format

01/30/2017 10:46 AM - Oleksii Kurasov

Status: Closed Start date: 01/30/2017

Priority: Urgent Due date: 02/06/2017

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Review formatting and alignment of the fields in showing applicant information medicine details (dosage, dosage form, dose

unit….etc.) (screen shot taken for demonstration)

History

#1 - 02/06/2017 05:38 AM - Oleksii Kurasov

- Due date changed from 02/02/2017 to 02/06/2017

#2 - 02/06/2017 05:38 AM - Oleksii Kurasov

- Status changed from New to In Progress

#3 - 02/06/2017 06:16 AM - Oleksii Kurasov

- Status changed from In Progress to Resolved

#4 - 02/06/2017 08:28 AM - Oleksii Kurasov

- Status changed from Resolved to Closed

CSS RELOAD WILL BE NEEDED!!!!!!
